<section class="content">
    <h1>Maandoverzicht inkomsten en uitgaven</h1>
    <h2>Deze basis voor het overzicht kan gebruikt worden bij het maken van een passende financiële strategie. Verstuur
        de PDF om het proces af te ronden.</h2>
    <iframe #pdfTarget class="pdf-view"></iframe>
    <!-- <p class="disclaimer">Het bedrag achter 'Leefgeld' in de PDF bestaat uit transacties gecategoriseerd als leefgeld in
        de vorige
        stap, plus uitgaven die het systeem automatisch kon categoriseren (e.g., boodschappen, vakanties of
        hobbies).</p> -->
    <div class="button-container">
        <button class="primary" (click)="send()" [disabled]="!pdf">Verstuur PDF</button>
    </div>
</section>